<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
FileSize2 Property (IEdmVersion7)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVersion7 Interface : FileSize2 Property (IEdmVersion7)

Visual Basic
C#
C++/CLI
Gets the 64-bit file size for this version.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property FileSize2 As System.Long

C# |
--- | ---

    System.long FileSize2 {get;}

C++/CLI |
--- | ---

    property System.int64 FileSize2 {
       System.int64 get();
    }

#### Property Value

File size

# Example

Get File Version Information (VB.NET)
Get File Version Information (C#)

# See Also

####

IEdmVersion7 Interface
IEdmVersion7 Members

# Availability

SOLIDWORKS PDM Professional 2015